/*
Theme Name: Paula Treacy  Child
Theme URI: http://www.graphedia.ie
Author: Graphedia
Author URI: http://www.graphedia.com
Description:	Child Theme PT
Template:		paula-treacy-theme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#Top_bar #logo {
    height: auto!important;
   }
#Top_bar .menu_wrapper {
margin-top: 12px;

}
#Top_bar.is-sticky .menu_wrapper {
margin-top: 0px;

}

.mobile-search a{

	background-color:white;
	border-radius: 5px;
	padding:5px;
	color:#B50000;
	text-decoration: none;

}

.mobile-seearch{
	margin-bottom:5px;
}

.post-photo-wrapper {
    width: 25%;
    float: left;
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

	.top-search{
	display:none;
}


}